PDA

View Full Version : Sliders Error



bradl
08-06-2003, 09:15 AM
Intel, LW 7.5c

When I use screamernet basically setup with Stu's 12 steps (using network copy of LW and Plugins) I get the following error on all nodes:

Error: Can't get global
LW Interface Info 3
Error: Plug-in Sliders failed to start.

Then the scene loads and everything renders fine. While sliders is not critical for rendering since it is just a UI convenience, I don't like seeing errors. I have double checked the LWEXT3.CFG and the Itemshape.p and AddSliderBank.ls are referred to properly, and in fact when LW on the Network runs the scene the sliders load and function just fine.

Any ideas what could be causing this error?

Thanks,

Polymangler
11-02-2003, 04:51 PM
bradl, sorry i can't offer up any solutions for you but i'm in the same boat as you. I get the sliders plug-in error everytime. but from what i can tell it does affect the animation if you have motions drivin off of the sliders cause since they don't load properly the animations they had in them don't load either, I've got a whole batch of useless renders due to this problem

edit:: after some checking i found that the motions are in fact not affected by that plug-in not loading. the problem i was having was caused by an expression, driven by the slider, that had become corrupted from the move over to the scremernet content folder.

edit:: sorry had to take out some idiotic babeling

let me know if you find a fix for the sliders thing, i'm at a loss on it

cheers,

Bruce

11-03-2003, 05:44 AM
It's a sort of deliberate bug thing I think.
LWSN cannot load plugins that are not used by te render engine.
It probably throws up the error message as a sort of FYO thing in case some other sort of pluggin is not being found and hence screwing the render.
The worst offender is the spreadsheet - cause if you've used that in a scene you quite often find that lwsn cannot load the scene at all, you have to use a text editor to remove the references from the beginning of the .lws file.